using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

namespace BeginScreen
{
    public partial class WebOffice : System.Web.UI.Page
    {
        public string fileid;
        public string isClose = "1";
        public string filename = "";

        protected void Page_Load(object sender, EventArgs e)
        {
            isClose = Request["close"];
            filename = Request["filename"];
            filename = Server.UrlDecode(filename);
            int stri = 0;
            fileid = Request["fileid"];
            if (fileid == "") Response.End();
            if (Application[fileid] == null)
            {
                Application[fileid] = 1;
            }
            else
            {
                stri = int.Parse(Application[fileid].ToString());
                Application[fileid] = stri + 1;
            }

            HttpContext.Current.Application.Add("fileid", Application[fileid]);
        }
    }
}